- gcc versions for C11 and C++14 (-std=gnu11, -std=gnu++14)
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 24 Apr 2021 05:35:18 +0000 (07:35 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 24 Apr 2021 05:35:18 +0000 (07:35 +0200)
gegl.spec

index 3bff6f56969cf08e01d61090c72bf61dd5095a2e..214c4796200411782ae44dfe15a54cd41bca4e2c 100644 (file)
--- a/gegl.spec
+++ b/gegl.spec
@@ -43,6 +43,7 @@ BuildRequires:        enscript
 BuildRequires: exiv2-devel >= 0.25
 # libavcodec >= 55.69.100, libavformat >= 55.48.100, libavutil >= 55.92.100, libswscale >= 2.6.100
 BuildRequires: ffmpeg-devel >= 2.3
+BuildRequires: gcc >= 5:4.7
 BuildRequires: gdk-pixbuf2-devel >= 2.32.0
 BuildRequires: gettext-tools >= 0.19.8
 BuildRequires: gexiv2-devel
@@ -60,6 +61,7 @@ BuildRequires:        libpng-devel >= 2:1.6.0
 BuildRequires: libraw-devel >= 0.15.4
 BuildRequires: librsvg-devel >= 1:2.40.6
 BuildRequires: libspiro-devel >= 0.5.0
+BuildRequires: libstdc++-devel >= 6:5
 BuildRequires: libtiff-devel >= 4.0.0
 BuildRequires: libv4l-devel >= 1.0.1
 BuildRequires: libwebp-devel >= 0.5.0
This page took 0.749486 seconds and 4 git commands to generate.